/* 
  CALLayer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/17/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







/* Properties */

"protected" = "Estado de protección";
"visible" = "Visibilidad";
"colorLabel" = "Etiqueta de color";
"name" = "Nombre";
"blendMode" = "Modo de mezcla";